Bug 1238252 - Typo in dnf man page
Summary: Typo in dnf man page
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
(Show other bugs)
Version: 22
Hardware: All Unspecified
unspecified
low
Target Milestone: ---
Assignee: Honza Silhan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-01 13:17 UTC by Roland Kuebert
Modified: 2015-08-11 02:08 UTC (History)
6 users (show)

Fixed In Version: dnf-1.0.2-3.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-11 02:08:40 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roland Kuebert 2015-07-01 13:17:46 UTC
Description of problem:

There is a spelling error in the man page of yum2dnf. Under the heading "DNF PROVIDES COMPLIES WITH THE YUM DOCUMENTATION OF THE COMMAND" you can find the following sentence:

"This is an undocumented behaivor that DNF does not emulate."
s/behaivor/behavior/


Version-Release number of selected component (if applicable):
1.0.1-2

How reproducible:
Have a look at the man page ;)

Comment 1 Honza Silhan 2015-07-03 17:49:08 UTC
Fixed in the upstream.

Comment 2 Fedora Update System 2015-07-22 08:25:32 UTC
dnf-1.0.2-2.fc22,hawkey-0.5.9-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/dnf-1.0.2-2.fc22,hawkey-0.5.9-2.fc22

Comment 3 Fedora Update System 2015-08-01 02:28:41 UTC
Package dnf-1.0.2-3.fc22, hawkey-0.5.9-3.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dnf-1.0.2-3.fc22 hawkey-0.5.9-3.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12577/dnf-1.0.2-3.fc22,hawkey-0.5.9-3.fc22
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-08-11 02:08:40 UTC
dnf-1.0.2-3.fc22, hawkey-0.5.9-3.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.